/************************************************************************************
GENERAL
*************************************************************************************/
body {
	font: .9em/150% Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0px;
	margin:0px;
	background-color:#fff;
}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration:underline;
}
h1, h2 {
	line-height: 120%;
	margin: 0 0 10px;
	color: #4a494e;
}
h1 { font-size:26px; }
header {
	content: " "; 
	display: table;   float: right;
}
.font16 { font-size:16px; }
#footer { background-color: #4a494e; padding: 12px 0}
.panels { color:#606060; font-weight:bold; }
.panels a { color:#606060; font-weight:bold; }

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 100%;
	max-width: 100%;
	margin: 0px auto 0;
}
#content {
	clear: both;
	/* border-top: solid 1px #ccc;
	padding-top: 20px;
	margin: 20px 0; */
	text-align:center;
}

/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
	margin-top: 0px;
	  margin-top: 0px;  margin-left: 84%;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

/* nav link */
#nav a {
	padding: 4px 15px;
	display: block;
	color: #fff;

}
#nav a:hover {
	color: #fff;
}

/* nav dropdown */
#nav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}


.submit { float:left; background-color:#303030; color:#fff; border: solid 1px #000; font-size:16px; margin:10px 0; font-weight:bold; padding:10px 30px;  transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; }
.submit:hover { background-color:#fff; color:#000; border: solid 1px #000; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; }

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 1400px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
		position: absolute;
	}

	/* menu icon */
	#menu-icon {
	
		  color: #000;
  width: 64px;
  height: 100px;
  background: url(images/menu0.jpg) no-repeat 0px center;
  padding: 75% 0 0 0px ;
  cursor: pointer;
  display: block; /* show menu icon */
    background-size: 65%;
	}
	#menu-icon:hover {
	}
	#menu-icon.active {
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		display: none; /* visibility will be toggled with jquery */
		right: 0px;
		  clear: both;
  position: absolute;
  top: 69px;
  width: 300%;
  z-index: 10000;
  padding: 5px;
  background: #0776de;
  border: solid 1px #000;
  display: none;
  right: 0px;
  color: white;
    margin: 0 1%;
	  margin-right: 10px;
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;  text-align: left;s
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #fff;
  border: none;
  font-size: 16px;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}

}

@media screen and (min-width: 1400px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}

.field { width:100%; font-family:Arial, Helvetica, sans-serif; margin:5px 5px; padding:5px; font-size:15px;}



	
	@media screen and (min-width: 500px)  {
	#nav-wrap {
  
  margin-left: 88%;
}
h1 { font-size:20px; }
}
	
	@media screen and (max-width: 400px)  {
	#menu-icon {
	
		  
  width: 52px;
 
	}
	h1 { font-size:16px; }

	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		display: none; /* visibility will be toggled with jquery */
		right: 0px;
		  clear: both;
  position: absolute;
  top: 43px;
  width: 300%;
  z-index: 10000;
  padding: 5px;
  background: #0776de;
  border: solid 1px #000;
  display: none;
  right: 0px;
  color: white;
    margin: 0 1%;
	  margin-right: 10px;
	}
	
	}
	@media screen and (min-width: 700px)  {
	#nav-wrap {
  
  margin-left: 91%;
}
h1 { font-size:22px; }

}














.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #4a494e;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 40px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
	text-align: left;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #ddd;
}

.sidenav .closebtn {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 40px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 16px; text-align: left; }
}